### Hierarchy

- unknown
  - StopReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StopReply(): StopReply

- Inherited from jspb.Message.constructor

  #### Returns StopReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2260

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StopReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2261

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StopReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopReply

- - Defined in src/protobuf/grpc_pb.d.ts:2264

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopReply, reader: BinaryReader): StopReply

- - Defined in src/protobuf/grpc_pb.d.ts:2265

  #### Parameters

  - ##### message: StopReply

  - ##### reader: BinaryReader

  #### Returns StopReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StopReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2263

  #### Parameters

  - ##### message: StopReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StopReply ): StopReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2262

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopReply

  #### Returns StopReply . AsObject

Generated using TypeDoc